@media screen and (max-width: 1024px) {
    #header-wraper, #page-wraper {
        width: 780px; /* 1000 */
    }

    .top-logo {
        width: 300px; /* 425 */
        height: 82px; /* 114 */
        background-position: 0 -250px;
        margin-top: 32px;

    }

    ul.user-menu {
        width: 180px;/*190*/
        margin: 20px 0 0 0;
    }

    #search {
        width: 250px;/*340*/
    }

    .search-input {
        width: 200px;
    }

    .main-menu ul {
        width: 780px;
    }

    .homepage-left-block {
        display: none;
    }

    #sidebar-wrapwr {
        float: none;
        width: 780px;
        margin: 0;
        padding: 0;
    }

    #sidebar .sort li, #sidebar .genre li {
        margin: 0 0 0 0;
        padding: 0;
        list-style: none;
        line-height: 30px;
    }

    #sidebar .sort li a, #sidebar .genre li a {
        font-size: 12px !important;
        display: block;
        float: left;
        line-height: 30px;
        width: 155px;
        height: 30px;
        margin: 0 0 0 35px;
        padding: 0 0 0 0;
    }

    #hidden_genres.hidden {
        /*display: block;*/
    }

    #other-b {
        /*display: none;*/
    }

    #sidebar {
        margin-left: 0;
        width: 780px;
        padding-right: 0;
    }

    #sidebar .genre-head a {
        display: block;
        padding: 20px 0 0 0;
    }
    #sidebar .genre-head,
    #sidebar .sort-head{
        margin-top: 20px;
        border-bottom: none;
    }

    #content-wraper {
        float: none;
        width: 780px;
    }

    .left_ad_block {
        display: none;
    }

    .list-item > .info {
        float: right;
        width: 550px; /* 530px */
    }

    #footer {
        width: 780px; /* 1000 px */
    }

    .mb-list {
        width: 780px;
    }

    #mainfilm .mainfilm-full_text {
        width: 300px;
    }

    .film-info-genres-mb {
        display: none;
    }

    #search_form2 {
        float: left;
    }
}

@media screen and (max-width: 780px) {
    #header-wraper, #page-wraper {
        width: 780px;
    }

    .main-menu ul {
        width: 780px;
    }

    #sidebar-wrapwr {
        width: 780px;
    }

    #sidebar {
        width: 780px;
    }

    #content-wraper {
        width: 780px;
    }

    #footer {
        width: 780px; /* 1000 px */
    }

    .mb-list {
        width: 780px;
    }

    h4, .small {
        font-size: 12px;
    }
}


@media screen and (max-width: 736px) {
    #mainfilm {
        display: none;
    }

    #header-wraper, #page-wraper {
        width: 100%;
    }

    .main-menu ul {
        width: 100%;
        margin-top: 20px;
    }

    #sidebar-wrapwr {
        width: 100%;
    }

    #sidebar {
        width: 100%;
    }

    #content-wraper {
        width: 100%;
    }

    #footer {
        width: 100%; /* 1000 px */
    }

    .mb-list {
        width: 100%;
    }

    h4, .small {
        font-size: 12px;
    }

    #gtb {
        display: none;
    }

    #copyright {
        width: 100%;
    }

    #search {
        display: block;
        float: none;
        margin: 10px auto 40px auto;
        width: 90%;
    }

    .main-menu ul li.mm-right {
        display: none;
    }
    .social-likes {
        display: none;
    }

    ul.user-menu {
        display: none;
    }

    .film-tabs__content {
        overflow-x: scroll;
        width: 90%;
        margin: 0 auto;
    }

    #movie-code {
        overflow-x: scroll;
        width: 90%;
        margin: 0 auto;
    }

    .dd {
        display: none;
    }

    .list-item > .info {
        float: none;
        width: auto;
        margin-left: 170px;
    }

    div.preview {
        position: relative;
    }
}

@media screen and (max-width: 414px) {
    .ret-mobile {
        display: block;
        margin: 0 auto 20px auto;
        text-align: center;
    }
}